Conjunto de mudanças 6327 no repositório publico


Ignorar:
Timestamp:
09/05/2012 21:02:29 (8 anos atrás)
Autor:
fabianosantos
Mensagem:

Atualizado spdo para plone 4.1.4 para melhorar a compatibilidade com o ubuntu 12.04 lts.

Localização:
il.spdo/trunk
Arquivos:
1 removido
3 editados

Legenda:

Não Modificado
Adicionado
Removido
  • il.spdo/trunk/docs/install-spdo.sh

    r6316 r6327  
    66VERSION="1.0"
    77INSTALL_DIR="/var/interlegis/spdo"
    8 DOWNLOAD_URL="http://launchpad.net/plone/4.1/4.1.3/+download/Plone-4.1.3-UnifiedInstaller.tgz"
     8DOWNLOAD_URL="http://launchpad.net/plone/4.1/4.1.4/+download/Plone-4.1.4-UnifiedInstaller.tgz"
    99LOG_FILE="/tmp/spdo-install.log"
    1010AUTOSOLVER=1
     
    104104  [ $? -ne 0 ] && fatal_error "Erro ao tentar baixar o instalador do Plone."
    105105
    106   tar -zxvf Plone-4.1.3-UnifiedInstaller.tgz
    107   cd Plone-4.1.3-UnifiedInstaller
     106  tar -zxvf Plone-4.1.4-UnifiedInstaller.tgz
     107  cd Plone-4.1.4-UnifiedInstaller
    108108  ./install.sh --target=$INSTALL_DIR standalone
    109109 
  • il.spdo/trunk/il/spdo/buildout/buildout.cfg

    r6163 r6327  
    5353# the repository below.
    5454find-links +=
    55     http://dist.plone.org/release/4.1.3
     55    http://dist.plone.org/release/4.1.4
    5656    http://dist.xiru.org/spdo
    5757
     
    218218[versions]
    219219Cheetah = 2.2.1
    220 Pillow = 1.7.5
     220Pillow = 1.7.6
    221221Products.DocFinderTab = 1.0.5
    222222ZopeSkel = 2.21.2
    223 collective.recipe.backup = 2.3
    224 collective.recipe.omelette = 0.12
     223collective.recipe.backup = 2.4
    225224plone.recipe.command = 1.1
    226225plone.recipe.unifiedinstaller = 4.1
    227 lxml = 2.3.2
    228 five.intid = 0.5.2
    229 zope.schema = 3.8.1
    230226collective.saconnect = 1.4
     227five.intid = 1.0.2
     228MySQL-python = 1.2.3
    231229plone.app.drafts = 1.0a2
    232 plone.app.intid = 1.0b3
     230plone.app.intid = 1.0
    233231plone.directives.form = 1.0
    234 plone.formwidget.autocomplete = 1.2.2
     232plone.formwidget.autocomplete = 1.2.3
    235233plone.formwidget.multifile = 1.0a1
    236234plone.formwidget.namedfile = 1.0.2
     
    240238reportlab = 2.5
    241239rwproperty = 1.0
     240SQLAlchemy = 0.7.7
    242241z3c.saconfig = 0.13
    243 MySQL-python = 1.2.3
    244 SQLAlchemy = 0.7.6
     242zope.schema = 3.8.1
    245243zope.sqlalchemy = 0.7
     244#lxml = 2.3.2
     245#five.intid = 0.5.2
     246#plone.app.intid = 1.0b3
     247#plone.formwidget.autocomplete = 1.2.2
  • il.spdo/trunk/setup.py

    r5987 r6327  
    4747      """,
    4848      setup_requires=[],
    49       paster_plugins=[],
    5049      )
Note: Veja TracChangeset para ajuda no uso do visualizador de conjunto de mudanças.
 

The contents and data of this website are published under license:
Creative Commons 4.0 Brasil - Atribuir Fonte - Compartilhar Igual.